Subject: Re: [PATCH 02/10] cpm2: Fix off-by-one error in setbrg().

From: Scott Wood <[email-masked]>
Date: Mon, 10 Sep 2007 14:44:30 -0500

Kumar Gala wrote:
> 
> On Sep 5, 2007, at 2:29 PM, Scott Wood wrote:
> 
>> The hardware adds one to the BRG value to get the divider, so it must
>> be subtracted by software.  Without this patch, characters will 
>> occasionally
>> be corrupted.
>>
>> Signed-off-by: Scott Wood <[email-masked]>
>> ---
>>  arch/powerpc/sysdev/cpm2_common.c |    2 +-
>>  1 files changed, 1 insertions(+), 1 deletions(-)
> 
> What was this patch against?
> 
> I ended up applying it by hand for 2.6.23 since its fixing a bug..  But, 
> I'm wondering if there was a base set of changes this patchset was against?

It was against head-of-your-tree as of the time I sent it.

-Scott